<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Theme Palace
 * @subpackage FavBlog
 * @since FavBlog 1.0.0
 */
$options = favblog_get_theme_options();
?>

<article id="post-<?php the_ID(); ?>" <?php post_class( 'clear' ); ?>>

		<div class="entry-container">
			<?php
				the_content( sprintf(
					/* translators: %s: Name of current post. */
					wp_kses( __( 'Continue reading %s <span class="meta-nav">&rarr;</span>', 'favblog' ), array( 'span' => array( 'class' => array() ) ) ),
					the_title( '<span class="screen-reader-text">"', '"</span>', false )
				) );

				wp_link_pages( array(
					'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'favblog' ),
					'after'  => '</div>',
				) );
			?>
		</div><!-- .entry-container -->

	<div class="entry-meta">
	<?php

		if(! $options['single_post_hide_author']):
            echo favblog_author();
        endif;
        if (! $options['single_post_hide_date'] ) :
        	favblog_posted_on();
        endif;
		
		favblog_single_categories();
		favblog_entry_footer();
		?>
	</div>
</article><!-- #post-## -->
